PlayGround.ru
Ropnet
, Call of Duty 4: Modern Warfare для PlayStation 3, King's Bounty. Легенда о рыцаре torrent, Amazing Spider-Man, the на Nintendo DS


Проблемы с патчем 1.27b

g_n   2 января в 17:16

Так как у ряда игроков выяснились разные проблемы с работой патча, пока что с неустановленными причинами, обязательная его установка пока что откладывается. Если вы хотите новый патч и у вас он работает - можно установить вручную (сыылки: сам патч, w3l загрузчик. Если не хотите пока что этим заниматься - можно играть с 1.26a. Если у вас уже установлен новый патч, и вы хотите откатить, то это можно сделать с помощью пропатченых файлов 1.26a.

Если вы хотите разобраться с проблемами, то в данной теме можно попробовать это сделать.
При возникновении проблем - опишите: суть проблемы, версию windows, версию и способ установки патча, версию w3l.
1) Проверьте, не исправится ли проблема запуском от администратора.
2) Скачайте w3l по ссылке (обновлен 2 января в 17 часов), запустите (от администратора), по завершении работы найдите файл w3l.log в папке игры и пришлите его содержимое).
3) Можно так же попробовать запустить с другой версией w3l: www.rubattle.net/warcraft3/files/142795/ (по сообщениям, не работает на старых ОС вроде Windows NT).

Если вылетает игра при создании/заходе в игру:
1) Уточните, в какой конкретно момент вылетает.
2) Проверьте, вылетает ли при заходе в чужую игру, при создании своей, при создании игры не на сервере.

tipaopa   4 января в 10:42

Логика железная!
Мы тут выпустили 1,27, но у некоторых товарищей руки кривые и они не могут поставить новую версию. Из-за этого те кто все же поставил 1,27 - играть не смогут, т. к. там 5 человек всего. Мы ограничили игру 3 на 3, но и там за 2 часа не наберется народу. Поэтому те кто с ровными руками - поебите..сь, а потом откатите назад версию... Логично же!
ОТКЛЮЧИТЕ 1,26, пусть криворукие вымрут!!!
почему страдают те, кто поставил новую версию???

tipaopa   4 января в 10:44

Конечно. Чуваки скачали пиратские версии варика. Потом патч на него не встает - они такие: "как же так! Караул!"...

tipaopa   4 января в 18:45

Админы, ау! Вы реально думаете что будут находиться дебилы, которые будут ставить 1,27, если там нет МХ и людей там тоже нет? Вы сами пишите что переходите на 1,26... после установки 1,27. Какой смысл тогда ставить 1,27?? Кто туда перейдет? При условии что 99 % форум не читает, о версии не знает, а те кто и прочитал - видит что смысла нет! Зачем весь цирк с новой версией тогда? Отключите вы 1,26!!! Не тупите!!!

tuzic1   4 января в 21:35

поставил 1,27,чего только не делал не запускается,даже после откатки на 1,26 не запускается.В итоге удалил варик,установил по новому и играю на 1,26

0IIa0IIaIIaaa   4 января в 21:38

Короче после всех этих откатов-закатов, w3i.exe перестал вообще запускаться. Аренка запускается нормально.

ghost   4 января в 21:42

tipaopa
Мы сделали все, чтобы все узнали о выходе нового патча и лоадера. По поводу прекращение поддержки 1.26 - будет плавно, чтобы все успели решить проблемы, но и имели доступ к серверу.

tipaopa   4 января в 22:01

Да пока "свет горит" (работает 1,26) только дебилы будут теперь на 1,27 переходить ))) И что значит "плавно прекращать поддержку 1,26"? Это чувак играет, а у него плавно так экран темнеет? Отключите и все. Народ зашевелится. Перейдут. На форумах все покажут и расскажут. Не тупите, вы ж админы, епть! 3 дня в доту 3*3 нет народа! Вы че???

K0RNY   5 января в 11:20

Одмен зашевелился. Видать пенсии испугалси...
Давайте скорее полный переход на 1.27. Испанцы в -apso еще и с мх, и их возгласами "ajajajajajajajajajajaja" бесят уже.

dealingmew   6 января в 08:11

Вот я не понимаю, список изменений невелик, понимаю пара фиксов...
Но я за 1.26а патч)

dosnmater   6 января в 10:09

то есть поддержка размера карты до 128мб - это небольшой фикс, ну его нахер, давайте посидим на 1.26а с читами, потому что без читов играть не умеем, так чтоли?

Fallen_angel_19   10 января в 15:45

Установил патч 1,27b все нормально в рубитл заходит а еще как выяснилось в азиатский сервер тоже заходит. это ладно зашел в рубатл а там не видно ботов в пользовательских играх, в чем проблема не пойму???

pro_100_micki   10 января в 20:55

да да ребята что делать где ботхочты я играю [VFG] Vampirism Fire но теперь его нету, да и многа других хостав нету((( или вы их сделаите доступным или лудше верните на 1.26а

Равшан Садирдинов   10 января в 21:21

После обновлений не могу зайти в игру как только открываю игру выскакивает окно что я должен обновить версию патча или я хз до версий 1.22а-1.25b подскажите что делать ПЛИЗ !

alex shoot   10 января в 22:03

где дота 5х5 там только 3х3 половины серверов нету ???

alex shoot   10 января в 22:04

Равшан Садирдинов
пачт скачай новый war3l_127b перемести в папку варкравт и будет тебе счастие )

Стотыщ Пиццот   11 января в 20:08

где теперь искать [wc1x1] знает кто?

Diogon   12 января в 16:27

Ну вот у меня старая лицензия , и новый патч у меня устанавливается автоматом, но вот беда , при любом откате , он у меня всё равно по новой сам установиться от Blizard , ну дак вот , я могу играть на всех серверах кроме , Rubattle.net , вопрос , я не могу войти из-за патча , т.к администраторы сервера считают что патч кривой ?

Diogon   12 января в 16:30

tipaopa
У меня например патч автоматом устанавливается , и что скажешь что я дурак ? Нет у меня просто лицензия .....

dosnmater   12 января в 16:44

я не знаю, какое надо иметь терпение, чтобы не начинать ругаться. Diogon, для начала скажи, ты вообще читал, что g_n написал, ты читал про w3l.exe?

saracin20   13 января в 02:43


windows 7 64 разрядная система
патч 1.27b устанавливал с ваших файлов от 20 декабря(затем после всех неудач с выскакиванием в процессе игры пробовал просто с версией 1.26а заходить на рубатл и он автоматом закачивал обновления, после чего заходил через w3l 1.27, все одно и тоже...)
wl3 устанавливал как до 2 января, так и обновленный 2 января
Содержимое wl3.log после завершения работы:
Read ebx:0x7EFDE000
base: 1300000
[w3l] Trying offset 0x01300000+0x0005CA24... Success.
Read ebx:0x7EFDE000
base: 1300000
[w3l] Trying offset 0x01300000+0x0005CA24... Success.
Вылетает в3х играх, в другие заходить не пробовал, иногда получается доиграть, если это evolution tag, на карте жизнь на арене ни разу до 13 лвл всегда вышибает

фаил w3l запускался и без прав админа и от админа, совместимость менял.... все равно с игры в процессе вышибает

firkax   13 января в 03:45

naverno u tebya i dark_s1de 1.27 a u ostalnih 1.26 a bot na kotorom ti igraesh krivo nastroen chto puskaet raznie versii

Виталий051   13 января в 14:24

Был вар3 репак 1.26 играл на бател-нет, пару дней назад, жму кнопку бател-нет и тут обновление, после кнопка перегрузить ну и конечно 1.27 а вот после соедениться с бател-нет (евро сервером) уже никак. играл на сервере испанском. что теперь делать? спасибо.

firkax   13 января в 17:22

chitat' pervii post tam ssilka na novii w3l ukazana

ghost   13 января в 18:06

Виталий051
Имя сервера : Rubattle.net
Требуемая версия клиента: 1.27b
Скачайте и запустите этот файл www.rubattle.net/gate.reg
Установите новый w3l лоадер www.rubattle.net/support/w3l/

Archi8879   16 января в 21:02

заходил чтоб поиграть в доту лод- бот с модом начинался на -mdfc дальше не помню, просто заходил поиграть в нее 6 скилов около трех ультов можно было, щас бота этого нету, либо перенесли, подскажите куда перенесли?

Rarlty   16 января в 22:17

Десинхронизация из за того что люди заходят с гарены а них патч 1,26 а рубатл 1,27
вопрос когда уберут ошибки с денсихроном

Rarlty   16 января в 22:19

И где Агнет

Archi8879   17 января в 00:37

Терь после обновления игру не свернешь, тормозить дико начинает, че натворили с хорошей игрой

[Pearl]Kalipso   17 января в 10:37

Не знаю , как у вас ,что у вас, но могу сказать одно, обновила автоматически, у кого не обновляется . выше ссылка есть на пропатченые файлы , и дальше будет обновляться, w3l скачала тоже по ссылке выше, варкрафт был чистый. и всё работает отлично без всяких нареканий , а у кого плохо советую удалить и почистить реестр. а потом сделать собственно как написала. и уверенна всё будет хорошо!

d36rk16   30 января в 16:19

Мапхаки просто комуто мешают !!

Respus   15 февраля в 23:24

вообще не понимаю, что делать с вылетами при десинхронизации. может кто-то справился с этой проблемкой? подскажите, пожалуйста

Beagzy   17 февраля в 20:31

Это проблема ботов и их владельцев. Понасоздавали ботов, на которые можно заходить с разных версий, а о десинхронизации забыли.


Новая тема